[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Version of lynx-ssl (too new!)

I have the following:

ay:~> reportbug lynx-ssl
*** Welcome to reportbug.  Use ? for help at prompts. ***
Using '"Vincent Lefevre" <vincent@vinc17.org>' as your from address.
Detected character set: ISO-8859-1
Please change your locale if this is incorrect.

Getting status for lynx-ssl...
Verifying package integrity...
Checking for newer versions at packages.debian.org...
Your version of lynx-ssl (1: is newer than that in Debian! Do you
still want to file a report [y|N|?]? 

Any explanation?

Vincent Lefèvre <vincent@vinc17.org> - Web: <http://www.vinc17.org/>
100% validated (X)HTML - Acorn / RISC OS / ARM, free software, YP17,
Championnat International des Jeux Mathématiques et Logiques, etc.
Work: CR INRIA - computer arithmetic / SPACES project at LORIA

Reply to: